Bug 293261 - don't pop up an error dialog if an applet is not installed
don't pop up an error dialog if an applet is not installed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Blocker
  Show dependency treegraph
 
Reported: 2007-09-17 09:52 EDT by Matthias Clasen
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-21 22:47:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2007-09-17 09:52:40 EDT
It is unfortunate that we need to artificially require any applet that we put in
the default panel config. It would be better if the panel treated applets like
launchers in that respect: if an applet is in the default config, and the binary
is not there, silently skip it.
Comment 1 Warren Togami 2007-09-18 17:52:13 EDT
Suggesting this as a F8 Blocker, especially because it is very bad that tomboy
is required by gnome-panel.
Comment 2 Warren Togami 2007-09-18 17:57:42 EDT
(NOTE: This is not contesting tomboy by default.  This is just to make it
possible to remove tomboy and mono.  tomboy can be listed in comps thereafter.)
Comment 3 Matthias Clasen 2007-09-21 22:47:59 EDT
Fixed in todays panel build

Note You need to log in before you can comment on or make changes to this bug.